
Redmine - Patch #28932

[Rails 5.2] image_tag no longer generates default alt text

2018-06-01 22:09 - Pavel Rosický

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

https://github.com/rails/rails/pull/30213

Related issues:

Related to Redmine - Feature #23630: Migrate to Rails 5.2 Closed

Associated revisions

Revision 17356 - 2018-06-02 05:53 - Go MAEDA

Rails 5.2: image_tag no longer generates default alt text (#28932).

Patch by Pavel Rosický.

History

#1 - 2018-06-02 04:14 - Go MAEDA

- Related to Patch #28933: Migrate to Rails 5.2 added

#2 - 2018-06-02 05:54 - Go MAEDA

- Subject changed from [Rails 5.2] remove alt from thumbnail_tag to [Rails 5.2] image_tag no longer generates default alt text

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed. Thank you for the patch.

#3 - 2018-06-23 07:27 - Go MAEDA

- Related to Feature #23630: Migrate to Rails 5.2 added

#4 - 2018-06-23 07:27 - Go MAEDA

- Related to deleted (Patch #28933: Migrate to Rails 5.2)

Files

application_helper_test.rb.patch 488 Bytes 2018-06-01 Pavel Rosický
